Categories:
  - Multimedia
License: GPL-3.0-only
WebSite: http://vanillamusic.io/
SourceCode: https://github.com/vanilla-music/vanilla
IssueTracker: https://github.com/vanilla-music/vanilla/issues
Changelog: https://cdn.rawgit.com/vanilla-music/vanilla/HEAD/app/src/main/assets/about.html

AutoName: Vanilla Music
Description: |-
    Music player with a simple interface similar to the stock music player. Supports
    browsing by folder, queueing, shake-to-skip and more. Supports the same audio
    formats as the stock music player since the system media APIs are used.

    This is a fork of [[org.kreed.vanilla]] which is no longer being developed by
    its author. We keep that in the repo as it supports Android versions below
    4.0.3.

RepoType: git
Repo: https://github.com/vanilla-music/vanilla.git

Builds:
  - versionName: 0.9.12
    versionCode: 912
    commit: 669bf3f4b8fe8bc

  - versionName: 0.9.13
    versionCode: 913
    commit: 0.9.13

  - versionName: 0.9.14
    versionCode: 914
    commit: 0.9.14

  - versionName: 0.9.15
    versionCode: 915
    commit: 0.9.15

  - versionName: 0.9.17
    versionCode: 917
    commit: 0.9.17

  - versionName: 0.9.18
    versionCode: 918
    commit: 0.9.18

  - versionName: 0.9.20
    versionCode: 920
    commit: 0.9.20

  - versionName: 0.9.21
    versionCode: 921
    commit: 0.9.21

  - versionName: 0.9.22
    versionCode: 922
    commit: 0.9.22

  - versionName: 0.9.23
    versionCode: 923
    commit: 0.9.23

  - versionName: 0.9.24
    versionCode: 924
    commit: 0.9.24

  - versionName: 0.9.25
    versionCode: 925
    commit: 0.9.25

  - versionName: 0.9.26
    versionCode: 926
    commit: 0.9.26

  - versionName: 0.9.27
    versionCode: 927
    commit: 0.9.27

  - versionName: 0.9.29
    versionCode: 929
    commit: 0.9.29

  - versionName: 0.9.40
    versionCode: 940
    commit: 0.9.40

  - versionName: 0.9.41
    versionCode: 941
    commit: 0.9.41

  - versionName: 0.9.42
    versionCode: 942
    commit: 0.9.42

  - versionName: 0.9.99
    versionCode: 999
    commit: 0.9.99

  - versionName: 1.0.00
    versionCode: 1000
    commit: 1.0.00

  - versionName: 1.0.10
    versionCode: 1010
    commit: 1.0.10

  - versionName: 1.0.20
    versionCode: 1020
    commit: 1.0.20

  - versionName: 1.0.30
    versionCode: 1030
    commit: 1.0.30

  - versionName: 1.0.31
    versionCode: 1031
    commit: 1.0.31

  - versionName: 1.0.32
    versionCode: 1032
    commit: 1.0.32

  - versionName: 1.0.33
    versionCode: 1033
    commit: 1.0.33

  - versionName: 1.0.34
    versionCode: 1034
    commit: 1.0.34

  - versionName: 1.0.35
    versionCode: 1035
    commit: 1.0.35

  - versionName: 1.0.36
    versionCode: 1036
    commit: 1.0.36

  - versionName: 1.0.37
    versionCode: 1037
    commit: 1.0.37

  - versionName: 1.0.38
    versionCode: 1038
    commit: 1.0.38

  - versionName: 1.0.39
    versionCode: 1039
    commit: 1.0.39

  - versionName: 1.0.40
    versionCode: 10400
    commit: 1.0.40

  - versionName: 1.0.41
    versionCode: 10410
    commit: 1.0.41

  - versionName: 1.0.42
    versionCode: 10420
    commit: 1.0.42

  - versionName: 1.0.43
    versionCode: 10430
    commit: 1.0.43

  - versionName: 1.0.44
    versionCode: 10440
    commit: 1.0.44

  - versionName: 1.0.45
    versionCode: 10450
    commit: 1.0.45

  - versionName: 1.0.46
    versionCode: 10460
    commit: 1.0.46

  - versionName: 1.0.47
    versionCode: 10470
    commit: 1.0.47

  - versionName: 1.0.48
    versionCode: 10480
    commit: 1.0.48

  - versionName: 1.0.49
    versionCode: 10490
    commit: 1.0.49

  - versionName: 1.0.50
    versionCode: 10500
    commit: 1.0.50

  - versionName: 1.0.51
    versionCode: 10510
    commit: 1.0.51

  - versionName: 1.0.52
    versionCode: 10520
    commit: 1.0.52

  - versionName: 1.0.53
    versionCode: 10530
    commit: 1.0.53

  - versionName: 1.0.53
    versionCode: 10531
    commit: 1.0.53-1

  - versionName: 1.0.54
    versionCode: 10540
    commit: 1.0.54

  - versionName: 1.0.55
    versionCode: 10549
    commit: 1.0.55

  - versionName: 1.0.56
    versionCode: 10560
    commit: 1.0.56

  - versionName: 1.0.57
    versionCode: 10571
    commit: 1.0.57

  - versionName: 1.0.58
    versionCode: 10580
    commit: 1.0.58

  - versionName: 1.0.59
    versionCode: 10591
    commit: 1.0.59

  - versionName: 1.0.60
    versionCode: 10600
    commit: 1.0.60
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.61
    versionCode: 10611
    commit: 1.0.61
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.62
    versionCode: 10620
    commit: 1.0.62
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.70
    versionCode: 10700
    commit: 1.0.70
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.71
    versionCode: 10710
    commit: 1.0.71
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.72
    versionCode: 10720
    commit: 1.0.72
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.73
    versionCode: 10730
    commit: 1.0.73
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.80
    versionCode: 10800
    commit: 1.0.80
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.80
    versionCode: 10801
    commit: 1.0.80-p1
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.81
    versionCode: 10810
    commit: 1.0.81
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.82
    versionCode: 10820
    commit: 1.0.82
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.83
    versionCode: 10830
    commit: 1.0.83
    subdir: app
    gradle:
      - yes

  - versionName: 1.0.84
    versionCode: 10840
    commit: 1.0.84
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 1.0.84
CurrentVersionCode: 10840
